.padding {
	padding: 15px;
}
.padding-2x {
	padding: 27px;
}
body,
html,
p {
	color: #131c28;
}
a:not(.escapea):not(.button) {
	color: #3b4658;
}
a:not(.escapea):not(.button):hover {
	color: #ffdb5b;
}
.row {
	max-width: 1090px;
}
.lt-ie9 .row {
	width: 1090px;
}
.main-color,
.team-member-content .team-member-i,
ol.comment-list li.comment .comment-author,
ol.comment-list li.comment .comment-author a.url,
.comment-list .reply a,
#cancel-comment-reply-link,
#wp-calendar td a {
	color: #fec600;
}
#wp-calendar caption,
.rockthemes-divider .divider-symbol,
.rockthemes-divider .divider-symbol-left,
.quasar-pagination .page-numbers.current,
.quasar-link_pages > span.page-numbers,
.quasar-style-dot {
	background-color: #fec600;
}
.box-shadow-dark {
	-webkit-box-shadow: inset 0 0 2px #fec600;
	-moz-box-shadow: inset 0 0 2px #fec600;
	box-shadow: inset 0 0 2px #fec600;
	border-color: #fec600;
}
.rockthemes-before-after-slider .twentytwenty-handle .twentytwenty-left-arrow {
	border-right-color: #fec600;
}
.rockthemes-before-after-slider .twentytwenty-handle .twentytwenty-right-arrow {
	border-left-color: #fec600;
}
body,
.button,
.date-area,
.date-area *,
.comment-list .reply a,
#cancel-comment-reply-link,
p,
a,
.header-small-contact,
.more-link,
.rock-skill text tspan {
	font-family: "Open Sans", sans-serif;
}
.quasar-breadcrumbs *,
table,
table tr th,
table tr td,
input[type="submit"] .rock-tabs-container .rock-tabs-header-container .rock-tab-header,
ul,
ol,
dl,
address,
label,
input,
input:not([type="submit"]),
select,
button,
textarea .quasar-pagination .page-numbers,
input[type="submit"]:not(.button),
.comments-submit,
#comments-submit,
p,
a,
.vcard .fn,
.header-small-contact,
.more-link {
	font-size: 13px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.title-container,
.title-container a,
.page-title,
.sidebar-area caption,
.quasar-portfolio-main-title,
.team-member-content .member-b,
.ajax-filtered-gallery-holder .ajax-navigation strong,
.searchform label,
.quasar-breadcrumbs li a,
.quasar-breadcrumbs li,
.rock-iconictext-container .rock-iconictext-header-title,
.rock-iconictext-container .rock-iconictext-header-title strong,
.quasar-element-responsive-title {
	font-family: "PT Sans Narrow", sans-serif;
}
#nav,
#nav a,
#nav ul li {
	font-family: "PT Sans Narrow", sans-serif;
}
#nav ul li a {
	font-size: ;
}
#nav ul ul li a {
	font-size: ;
}
#main-canvas {
	width: 100%;
	max-width: 1120px;
}
.main-color {
	color: #fec600;
}
.main-boxed-text-color {
	color: #666666;
}
#toTop {
	background: #fec600;
}
.header-top-1 {
	background: #4f5864;
}
.header-top-1 {
	color: #ededde;
}
.header-top-1 a:not(.escapea):not(.button) {
	color: #f4f3e6;
}
.header-top-1 a:not(.escapea):not(.button):hover {
	color: #ffdb5b;
}
.lt-ie9 .header-top-1 a {
	color: #f4f3e6;
}
.lt-ie9 .header-top-1 a:hover {
	color: #ffdb5b;
}
.header-top-2 {
	background-color: #4f5864;
	color: #cccccc;
}
.header-top-2 a:not(.escapea):not(.button) {
	color: #dddddd;
}
.header-top-2 a:not(.escapea):not(.button):hover {
	color: #dedede;
}
.lt-ie9 body .header-top-2 div a {
	color: #dddddd;
}
.lt-ie9 .header-top-2 a:hover {
	color: #dedede;
}
.ie.ie8 .header-top-2 div a {
	color: #dddddd !important;
}
.logo-container {
	margin-top: 10px;
	margin-bottom: 10px;
}
.lt-ie9 .nav-box,
.ie9 .nav-box {
	background: #f3f3f3;
	background: #ffffff;
	background: -moz-linear-gradient(top, #f3f3f3 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #f3f3f3));
	background: -webkit-linear-gradient(top, #f3f3f3 0%, #f3f3f3 100%);
	background: -o-linear-gradient(top, #f3f3f3 0%, #f3f3f3 100%);
	background: -ms-linear-gradient(top, #f3f3f3 0%, #f3f3f3 100%);
	background: linear-gradient(to bottom, #f3f3f3 0%, #f3f3f3 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#f3f3f3", endColorstr="#f3f3f3", GradientType=0);
	border-top: 1px solid #f9f9f9;
}
.nav-box {
	background: #f3f3f3;
	background: #ffffff;
	background: -moz-linear-gradient(top, #f3f3f3 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #f3f3f3));
	background: -webkit-linear-gradient(top, #f3f3f3 0%, #f3f3f3 100%);
	background: -o-linear-gradient(top, #f3f3f3 0%, #f3f3f3 100%);
	background: -ms-linear-gradient(top, #f3f3f3 0%, #f3f3f3 100%);
	background: linear-gradient(to bottom, #f3f3f3 0%, #f3f3f3 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#f3f3f3", endColorstr="#f3f3f3", GradientType=0);
	border-top: 1px solid #f9f9f9;
}
#nav ul li a {
	padding: 19px 30px 19px 0px;
}
#nav ul ul a {
	padding: 9px 25px 9px 15px;
}
#nav ul li.current-menu-item > a:not(.escapea):not(.button) {
	color: #fec600;
}
#nav ul li a:not(.escapea):not(.button):hover {
	color: #fec600;
}
.lt-ie9 #nav ul li.current-menu-item > a {
	color: #fec600;
}
.lt-ie9 #nav ul li a:hover {
	color: #fec600;
}
#nav > ul > li.current-menu-item > a:not(.escapea):not(.button) {
	color: #fec600;
}
#nav > ul > li a:not(.escapea):not(.button):hover {
	color: #fec600;
}
.lt-ie9 #nav > ul > li.current-menu-item > a {
	color: #fec600;
}
.lt-ie9 #nav > ul > li a:hover {
	color: #fec600;
}
#nav ul li a {
	color: #131c28;
}
#nav ul li.current-menu-item a .desc,
#nav ul li.current-menu-item a i {
	color: #131c28;
}
#nav ul li a:hover .desc,
#nav ul li a:hover i,
#nav ul li a:not(.escapea):not(.button) {
	color: #131c28;
}
#nav ul ul {
	background: #4f5864;
	color: #fffaf2;
}
#nav ul ul a {
	color: #fffaf2;
}
#nav ul ul a {
	border-top-color: #656b6e;
	border-bottom-color: #41474d
}
#nav ul ul li.current-menu-item,
#nav ul ul li.current-menu-parent,
#nav ul ul li.current-menu-ancestor {
	background-color: #fec600;
	border-radius: 3px;
}
#nav ul ul li a:not(.escapea):not(.button) {
	color: #fffaf2;
}
#nav ul ul li a:not(.escapea):not(.button):hover {
	color: #ffffff;
}
#nav ul ul li.current-menu-item > a:not(.escapea):not(.button),
#nav ul ul li.current-menu-parent > a:not(.escapea):not(.button),
#nav ul ul li.current-menu-ancestor > a:not(.escapea):not(.button) {
	color: #ffffff;
}
.lt-ie9 #nav ul ul li a:hover,
#nav .sub_font_color {
	color: #ffffff;
}
.lt-ie9 #nav ul ul li.current-menu-item > a,
.lt-ie9 #nav ul ul li.current-menu-parent > a,
.lt-ie9 #nav ul ul li.current-menu-ancestor > a {
	color: #ffffff;
}
#nav .sub-nav-hover,
#nav .sub-sub-nav-hover {
	background-color: #ffd749;
}
#nav .sub-sub-nav-hover,
#nav .sub-nav-hover {
	border-radius: 3px;
}
#nav ul ul {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.special-search-container {
	padding-top: 13px;
	padding-bottom: 14px;
}
.special-search-overlay-box {
	background: #ececec;
	border-radius: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-top: 14px;
}
.widget_nav_menu .menu li.active > a {}.widget_nav_menu .menu a:hover,
.widget_nav_menu .menu li.active > a {
	color: #ffffff;
	background-color: #fec600;
}
.quasar-title-breadcrumbs {
	background: #f9f9f9;
}
.quasar-title-breadcrumbs,
.quasar-title-breadcrumbs .page-title {
	color: #333333;
}
.quasar-title-breadcrumbs a:not(.escapea):not(.button) {
	color: #666666;
}
.quasar-title-breadcrumbs a:not(.escapea):not(.button):hover {
	color: #ffdb5b;
}
.lt-ie9 .quasar-title-breadcrumbs a {
	color: #666666;
}
.lt-ie9 .quasar-title-breadcrumbs a:hover {
	color: #ffdb5b;
}
.footer-large {
	background: #21262e;
}
.footer-large,
.footer-large *,
.footer-large .widget-title {
	color: #a8a8a1;
}
.footer-large a:not(.escapea):not(.button) {
	color: #bab9b2;
}
.footer-large a:not(.escapea):not(.button):hover {
	color: #ffdb5b;
}
.footer-large {
	padding: 30px 0 60px;
}
.lt-ie9 .footer-large a {
	color: #bab9b2;
}
.lt-ie9 .footer-large a:hover {
	color: #ffdb5b;
}
hr.footer-inline-hr {
	border-top-color: #1d1e24;
	border-bottom-color: #292e3d;
}
.customisable-border.thm-dark,
.thm-dark .customisable-border,
.customisable-border.thm-dark,
.thm-dark .customisable-border,
.widget .rpwe-block li {
	border-color: #292e3d;
}
.footer-bottom {
	background: #181818;
}
.footer-bottom {
	color: #999999;
}
.footer-bottom a:not(.escapea):not(.button) {
	color: #c4c4c4;
}
.footer-bottom a:not(.escapea):not(.button):hover {
	color: #ffdb5b;
}
.lt-ie9 .footer-bottom a {
	color: #c4c4c4;
}
.lt-ie9 .footer-bottom a:hover {
	color: #ffdb5b;
}
h1 {
	color: #131c28;
}
h2 {
	color: #131c28;
}
h3 {
	color: #131c28;
}
h4 {
	color: #131c28;
}
h5 {
	color: #131c28;
}
h6 {
	color: #131c28;
}
.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.post-view:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before,
.post-view-single:before {
	color: #fec600;
}
.more-link:not(.button) {
	color: #3b4658;
}
.post-format-container {
	background-color: #fec600;
	color: #ffffff;
}
.main-gradient,
.quasar-pagination .page-numbers,
input[type="submit"]:not(.checkout-button):not(.button.alt),
.comments-submit,
#comments-submit {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f4f4f4));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f4f4f4 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#f4f4f4", GradientType=0);
}
.quasar-pagination .page-numbers:not(.current):hover,
input[type="submit"]:not(.checkout-button):not(.button.alt):hover,
.comments-submit:hover,
#comments-submit:hover {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f4f4f4));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f4f4f4 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#f4f4f4", GradientType=0);
}
.quasar-pagination .page-numbers.current,
.quasar-pagination .page-numbers:active,
.quasar-link_pages > span.page-numbers,
.button.active,
.button.current,
.button.active:hover,
.button.current:hover .button.active:active,
.button.current:active {
	background: #fec600;
}
#main-canvas {
	background: #f9f9f9;
}
body.custom-background {
	background-size: 149px 100px
}
.ui-panel-content-wrap,
.ui-overlay-c {
	background: #f0f0f0 url("http://209.227.254.213/wp-content/uploads/2014/07/greyzz_@2X.png") repeat fixed top left !important;
}
.content_holder {
	-webkit-box-shadow: 0px 0px 50px rgba(80, 80, 80, 0.78);
	-moz-box-shadow: 0px 0px 50px rgba(80, 80, 80, 0.78);
	box-shadow: 0px 0px 50px rgba(80, 80, 80, 0.78);
}
.boxed-layout {
	background-color: #f3f4ed;
}
.rockthemes-parallax .boxed-layout {
	background-color: rgba(243, 244, 237, 0.68);
}
.boxed-layout.boxed-colors,
.boxed-layout.boxed-colors p,
.boxed-layout.boxed-colors h1,
.boxed-layout.boxed-colors h2,
.boxed-layout.boxed-colors h3,
.boxed-layout.boxed-colors h4,
.boxed-layout.boxed-colors h5,
.boxed-layout.boxed-colors h6,
.boxed-layout.boxed-colors div,
.boxed-layout.boxed-colors span {
	color: #666666;
}
.boxed-layout.boxed-colors a:not(.button) {
	color: #666666;
}
.boxed-layout.boxed-colors a:not(.button):hover {
	color: #fec600;
}
.rock-iconictext-container .rockicon-circle-box i,
.rock-iconictext-container .rockicon-rounded-box i {
	color: #666666;
}
.rock-iconictext-container .rockicon-circle-box i,
.rock-iconictext-container .rockicon-rounded-box i,
.rock-iconictext-container .rockicon-quasar-box i {
	color: #f3f3f3;
}
.rock-toggles-container .active .rock-toggle-header {
	color: #fec600;
}
.boxed-layout .rock-toggles-container .active .rock-toggle-header {
	background-color: #fec600;
	color: #ffffff;
}
.rock-toggles-container .rock-toggle-header {
	color: #3b4658;
}
.rock-toggles-container .rock-toggle-header:hover {
	color: #fec600;
}
.rock-toggle-content {
	background: #f3f3f3;
}
.boxed-layout .rock-toggles-container .rock-toggle-header:hover {
	color: #fec600;
}
.boxed-layout .rock-toggles-container .rock-toggle-header {
	color: #666666;
}
.boxed-layout .rock-toggles-container .active .rock-toggle-header {
	color: #ffffff;
}
.rock-tabs-container .rock-tabs-header-container .rock-tab-header.active,
.rock-tabs-container .rock-tabs-header-container .rock-tab-header:hover {
	color: #fec600;
}
.rock-tabs-container .rock-tabs-header-container .rock-tab-header {
	color: #3b4658;
}
.rock-tabs-container .rock-tabs-content-container .tabs-motion-container,
.rock-tabs-container .rock-tabs-header-container .rock-tab-header.active {
	background: #f3f3f3;
}
.boxed-layout .rock-tabs-container .rock-tabs-header-container .rock-tab-header {
	color: #666666;
}
.boxed-layout .rock-tabs-container .rock-tabs-header-container .rock-tab-header.active,
.boxed-layout .rock-tabs-container .rock-tabs-header-container .rock-tab-header:hover {
	color: #fec600;
}
.rock-tabs-container.tab-top .rock-tabs-header-container .rock-tab-header.active:first-child,
.rock-tabs-container.tab-top .rock-tabs-header-container .rock-tab-header.active,
.rock-tabs-container.tab-top .rock-tabs-header-container .rock-tab-header.active {
	border-left-color: #e4e4e4;
	border-right-color: #e4e4e4;
	border-top-color: #e4e4e4;
}
.rock-tabs-container.tab-top .rock-tabs-header-container .rock-tab-header.active {
	border-bottom-color: #f3f3f3;
}
.boxed-layout {
	border-radius: 4px;
}
.ajax-filtered-hover-box {
	width: 487px;
	height: 345px;
	background: #fafafa;
	border-color: #bebebe;
	color: #666666;
}
.ajax-filtered-hover-box > ajax-filtered-image {
	width: 472px;
	height: 240px;
}
.ajax-filtered-gallery-holder.category-names-in-border .ajax-navigation ul li a,
.ajax-filtered-gallery-holder.category-names-in-border .ajax-filtered-footer a {
	border-color: #666666;
}
.ajax-filtered-gallery-holder.category-names-in-border .ajax-navigation ul li a:hover,
.ajax-filtered-gallery-holder.category-names-in-border .ajax-filtered-footer a:hover,
.ajax-filtered-gallery-holder.category-names-in-border .ajax-navigation ul li.active a {
	border-color: #fec600;
}
.header-top-1 .rock-social-icon a .social-icon-regular {
	color: #ededde !important;
}
.header-top-2 .social-icon-regular {
	color: #dddddd !important;
}
.lt-ie9 .header-top-2 .social-icon-regular {
	color: #dddddd !important;
}
.rock-social-icon a .social-icon-hover {
	color: #dedede !important;
}
.quasar-pt-columns:hover {
	box-shadow: 0 0 3px #fec600;
	-webkit-box-shadow: 0 0 3px #fec600;
	-moz-box-shadow: 0 0 3px #fec600;
}
.team-member-content .team-member-i {
	color: #fec600;
}
.team-member-article.current {
	border-bottom: 20px solid #f3f4ed;
}
.load_more_button:hover {
	color: #fec600;
	border-color: #fec600;
}
.button-custom {
	background: #fcc500;
	background: -moz-linear-gradient(top, #ffe484 0%, #fcc500 82%, #ffdd66 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffe484), color-stop(82%, #fcc500), color-stop(100%, #ffdd66));
	background: -webkit-linear-gradient(top, #ffe484 0%, #fcc500 82%, #ffdd66 100%);
	background: -o-linear-gradient(top, #ffe484 0%, #fcc500 82%, #ffdd66 100%);
	background: linear-gradient(to bottom, #ffe484 0%, #fcc500 82%, #ffdd66 100%);
	border-color: #edb100;
	color: white;
	text-shadow: 0 -1px 1px rgba(0, 40, 50, 0.35);
}
.button-custom:hover {
	background-color: #ffdd66;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffdd66), color-stop(100%, #edb100));
	background: -webkit-linear-gradient(top, #ffdd66, #edb100);
	background: -moz-linear-gradient(top, #ffdd66, #edb100);
	background: -o-linear-gradient(top, #ffdd66, #edb100);
	background: linear-gradient(top, #ffdd66, #edb100);
}
.button-custom:active {
	background: #f2b707;
	color: #EEE;
	text-shadow: none;
}
.button-flat-custom {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition-property: background;
	-moz-transition-property: background;
	-o-transition-property: background;
	transition-property: background;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	background: #fcc500;
	color: white;
	text-shadow: none;
	border: none;
}
.button-flat-custom:hover {
	background: #ffdd66;
}
.button-flat-custom:active {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
	background: #f2b707;
	color: #EEE;
}
.escape_button_style,
.escape_button_style:hover,
.escape_button_style:active {
	background: none !important;
	padding: 0px !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	border: none !important;
	margin: 0 !important;
	top: 0px !important;
	font-weight: normal !important;
	float: none !important;
}
.boxed-colors .escape_button_style {
	color: #666666 !important;
}
.escape_button_style {
	color: #3b4658 !important;
}
.boxed-colors .escape_button_style:hover {
	color: #fec600 !important;
}
.escape_button_style:hover {
	color: #ffdb5b !important;
}
.error-404-icon {
	color: #fec600;
}
.error-404-header,
.error-404-description {
	color: #6a798e;
}
mark {
	background-color: #fec600;
}
.rock-iconictext-container.rock-icon-top .rockicon-container {
	display: inline-block;
}
.rock-iconictext-container.row.rock-icon-top:hover .rockicon-container {
	color: rgb(254, 198, 0) !important;
}
.rockicon-container {
	color: #333333 !important;
}
.a_text h3 {
	border-bottom: 2px solid #fec600;
	padding: 0 0 15px 0;
	margin-top: 0px;
	margin-bottom: 15px;
	display: inline-block;
}
@media(min-width:480px) {
	.boxed-layout.boxed-colors.padding {
		height: 380px;
	}
}
.a_img img {
	width: 100%;
	height: 190px;
	object-fit: cover;
	object-position: center;
}
.a_height {
    height: 32px;
}
.a_azienda img {
    padding: 5px 17px;
    width: 100%;
    height: 283px;
    object-fit: cover;
    object-position: center;
}
.footer-bottom h3.widget-title {
    color: #c4c4c4;
}
.footer-bottom .footer-bottom-left {
    padding-top: 25px;
}
.a_cta a {
    font-size: 20px;
    font-weight: 500;
}
.a_cta a u {
    font-size: 20px !important;
    text-decoration: none !important;
    font-weight: 600;
}
.a_cta {
    border: 2px solid #fec600;
    padding: 30px 15px;
    margin-bottom: 32px;
    border-radius: 5px;
    font-size: 20px;
	line-height: 28px;
}
.a_cta u {
    text-decoration: none;
}
.a_cta u a {
    font-size: 20px !important;
    text-decoration: none !important;
    font-weight: 600;
}
.a_cta p {
    font-size: 20px !important;
    text-decoration: none !important;
}
.a_europa {
    margin-top: 32px;
}

@media all and (min-width: 1200px) {
.main-nav-placeholder {
    min-height: 0 !important;
}
div#main-nav-bg .row {
    display: flex;
}
div#main-nav-bg .row .large-3 {
    width: 200px !important;
}
div#main-nav-bg .row .columns {
    width: 100%;
}
}
